/* Localized versions of Info.plist keys */

CFBundleName = "Pase de diapositivas de Application Wizard";
CFBundleShortVersionString = "1.2";
NSHumanReadableCopyright = "Copyright © 2009-2019 MaBaSoft";
